CREATE TABLE asm_mig_scope_values_tl (
    MIG_SCOPE_VALUE_ID       NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    BO_ATTRIBUTE_VALUE       VARCHAR2(3200),
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    MIG_SCOPE_VALUE_ID       NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    BO_ATTRIBUTE_VALUE       VARCHAR2(3200),
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_asm_mig_scope_values_tl PRIMARY KEY (MIG_SCOPE_VALUE_ID, LANGUAGE, MIG_SCOPE_VALUE_ID, LANGUAGE)
);
